Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 05:33:38 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           09:25 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           09:26 AM, 28th Feb                     User                    9638433858 ,this is my order number...can you please make the delivery time morning 9:00 to 12:00           09:28 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:30 AM, 28th Feb                   Saeedurrahman                   Our courier partner will contact you before the deliver to arrange your suitable time frame           09:32 AM, 28th Feb                   Saeedurrahman                   you can tell him your suitabel frame           09:32 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist yo
 u. Thank you for shopping with us.  Have a wonderful day.           09:33 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164121